CVE-2018-17470

Priority
Description
A heap buffer overflow in GPU in Google Chrome prior to 70.0.3538.67
allowed a remote attacker who had compromised the renderer process to
potentially perform a sandbox escape via a crafted HTML page.
Package
Upstream:released (70.0.3538.67)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):ignored (no longer updated)
Ubuntu 16.04 LTS (Xenial Xerus):released (70.0.3538.67-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (70.0.3538.67-0ubuntu0.18.04.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (70.0.3538.67-0ubuntu0.18.10.1)
Ubuntu 19.04 (Disco Dingo):released (70.0.3538.67-0ubuntu0.18.10.1)
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):ignored (Ubuntu touch end-of-life)
Ubuntu 16.04 LTS (Xenial Xerus):ignored (Ubuntu touch end-of-life)
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-03-19 12:30:39 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)